/*****************************/
/*** INICIO DO LAYOUT ***/
/*****************************/
html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Tahoma,Arial,Verdana,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** LAYOUT DO TEMPLATE ***/
/*****************************************/
#page_bg {
	padding: 0px 0;
	margin-bottom: 1px;
}

#page_bgs {
	padding: 1px 0;
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}
/*****************************************/
/*** LARGURA DO SITE ***/
/*****************************************/
body.width_medium div#wrapper {
	width: 800px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 90px;
	padding-left: 370px;
	padding-right: 30px;
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
}

/*****************************************/
/*** LOGOMARCA ***/
/*****************************************/
div#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 124px;
	height: 80px;
	background: url(../images/mrv_logo.png) 0 0 no-repeat;
	margin-left: 60px;
	margin-top: 4px;
}

div#annaflor {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 298px;
	height: 80px;
	background: url(../images/anna_flor.jpg) 0 0 no-repeat;
	margin-left: 200px;
	margin-top: 4px;
}

div#annanome {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 327px;
	height: 26px;
	background: url(../images/anna_nome.jpg) 0 0 no-repeat;
	margin-left: 640px;
	margin-top: 4px;
}

div#slogans{
	width: auto;
	margin-top: 12px;
	margin-left: 272px;
	margin-right: 30px;
}

/*****************************************/
/*** CORTE TOPO ***/
/*****************************************/
div#tabarea {
	margin: -30px 11px;
}

div#tabarea_l {
	background: url(../images/mrv_header_l_b.jpg) 0 0 no-repeat;
	padding-left: 1px;
}

div#tabarea_r {
	height: 47px;
	padding-right: 1px;
}

div#tabareas {
	margin: -45px 11px;
}

div#tabareas_l {
	background: url(../images/mrv_header_l_b.jpg) 0 0 no-repeat;
	padding-left: 1px;
}

div#tabareas_r {
	height: 47px;
	padding-right: 1px;
}

/*****************************************/
/*** FOOTER ***/
/*****************************************/
div#footerspacer {
	padding-bottom: 30px;
}

.footer_down {
	text-align: center;
	padding-bottom: 20px;
}

/*****************************************/
/*** ATALHO ***/
/*****************************************/
#pathway {
	padding: 22px 10px 2px;
	width: auto;
	margin-top: 28px;
	margin-left: -18px;
	text-align: left;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size : 10px;
	color : #FF0000;
}

#pathway, x:default {
	padding: 2px 10px 8px;
	width: auto;
	margin-top: 40px;
	margin-left: -18px;
	text-align: left;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size : 10px;
	color : #FF0000;
}

/*****************************************/
/*** FONTE AUMENTAR ***/
/*****************************************/
#fonts {
	padding: 5px 10px 2px;
	float: right;
	text-decoration: none;
	border:none;
	background: none;
	z-index: 9999;
}

#fonts, x:default  {
	margin-top: 1px;
	margin-right: 5px;
	float: right;
	text-decoration: none;
	border:none;
	background: none;
	z-index: 9999;
}

#fonts, x:-moz-any-link {
	margin-top: 1px;
	margin-right: 5px;
	float: right;
	text-decoration: none;
	border:none;
	background: none;
	z-index: 9999;
}
/*****************************************/
/*** BUSCA ***/
/*****************************************/
#search {
	float: right;
	width:192px;
	margin-top: 4px;
	margin-right: 4px;
	height: 23px;
	overflow: hidden;
	z-index: 9999;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#area {
	padding: 0;
}

/*****************************************/
/*** BARRA VERTICAL ***/
/*****************************************/
#whitebox {
	margin: 0 21px 0px 3px;
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_m {
	width: auto;
	padding: 1px 8px;
}
/*****************************************/
/*** MENU TOP FUNDO ***/
/*****************************************/
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/menu/mrv_menu_cap_l.jpg) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/menu/mrv_menu_normal_bg.jpg) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/menu/mrv_menu_cap_r.jpg) no-repeat;
  width:  19px;
  height: 32px;
}

/*****************************************/
/*** COLUNA ESQUERDA ***/
/*****************************************/
#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

/*****************************************/
/*** COLUNA CENTRAL ***/
/*****************************************/
#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/**********************************************/
/*** ESPECIFICAÇÃO DO ELEMENTO DO CONTEUDO ***/
/*********************************************/
div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Tahoma,Arial,Verdana,sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Tahoma,Arial,Verdana,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}

/*****************************************/
/*** TEXTO ***/
/*****************************************/
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mrv_readon.jpg) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/*****************************************/
/*** FORMULARIO DE VALIDAÇÃO ***/
/*****************************************/
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {
}

/*****************************************/
/*** ESPAÇOS DO SITE ***/
/*****************************************/
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mrv_line_grey.jpg) 50% 0 repeat-y;
}

td.lineright {
  width: 20px;
}

/*****************************************/
/*** LINHA RETA ***/
/*****************************************/
div#maindivider {
  margin-bottom: 2px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/*****************************************/
/*** TABELA CONTEUDO ***/
/*****************************************/
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/*****************************************/
/*** ESTILO CONTEUDO ***/
/*****************************************/
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma,Arial,Verdana,sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/*****************************************/
/*** MODULO DE ELEMENTOS ***/
/*****************************************/
table.user1user2 div.moduletable {
	margin-bottom: 0px;
	text-align: left;
}

div.moduletable, div.module {
  margin-bottom: 30px;
}

div.module_menu h3 {
	margin: -25px -4px 5px -16px;
	padding-left: 7px;
	padding-bottom: 9px;
	font-family: 'SeagullLtBTLight', Tahoma, Verdana, Arial; 
    color: #3c8aba;
    font-size: 1.6em; 
	TEXT-TRANSFORM: uppercase;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 22px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 2px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

@font-face {
    font-family: 'SeagullLtBTLight';
    src: url('seagulll.eot');
    src: url('seagulll.eot?#iefix') format('embedded-opentype'),
         url('seagulll.woff') format('woff'),
         url('seagulll.ttf') format('truetype'),
         url('seagulll.svg#SeagullLtBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*****************************************/
/*** FORMULARIO ***/
/*****************************************/
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

.inputbox {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-bottom: 1px;
	padding: 3px 2px;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFEA;
	border: 1px solid #999999;
}

.button {
	border:medium none;
	color:#666666;
	font-size:12px;
	height:28px;
	border:none;
	width:100px;
	padding:1px 2px 3px;
	background: url(../images/mrv_button.png) no-repeat;
	font-weight: bold;
}

.button:hover, .button:focus {
	background: url(../images/mrv_buttons.png) no-repeat;
	color: #666666;
}

* html .button { padding: 0 5px !important; /*IE 6*/ }
*+html .button { padding: 0 5px !important; /*IE 7*/ }


/*****************************************/
/*** MINIATURAS DE IMAGEM ***/
/*****************************************/
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/*****************************************/
/*** PARAMETROS DA TABELA ***/
/*****************************************/
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/*****************************************/
/*** BANNER ***/
/*****************************************/
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/*****************************************/
/*** MENSAGEM DO SISTEMA ***/
/*****************************************/
.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/*****************************************/
/*** ENQUETE ***/
/*****************************************/
.pollstableborder td {
	text-align: left;
}

/*****************************************/
/*** WEBLINKS ***/
/*****************************************/
span.description {
	display:block;
	padding-left: 30px;
}

fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/*****************************************/
/*** FERRAMENTAS ***/
/*****************************************/
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.jpg) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/*****************************************/
/*** MENSAGEM DO SISTEMA ***/
/*****************************************/
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/*****************************************/
/*** ERRO DO SISTEMA ***/
/*****************************************/
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/*****************************************/
/*** MENSAGEM DO SISTEMA ***/
/*****************************************/
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

/*****************************/
/*** NUVENS DE TAGS ***/
/*****************************/
#nuvenstag {
float:center;
padding-left: 300px;
}

/*****************************/
/*** MENU LAYOUT ***/
/*****************************/
ul.menu { list-style: none; margin: 0; padding: 0; }

ul.menu li a {
	color: #666666;
	display: block;
	outline: none;
	padding: 2px 2px 2px 2px;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
	background: none;
}

ul.menu li {
	background: none !important;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	text-decoration: none;
	background: #3c8aba;
	color: #ffffff;
}

/*****************************/
/*** PONTO NEGRO***/
/*****************************/
ul{
list-style-type: none;
padding: 10px;
margin: 2px;
} 
/*****************************/
/*** ULTIMOS ARTIGOS***/
/*****************************/
#artigos ul.latestnews, #artigos ul.mostread {
	margin: 0; padding: 0;
}

#artigos ul.latestnews li, #artigos ul.mostread li {
	margin: 0;
	padding: 0;
	background: none;
	border-top: 1px dotted #999999;
}

#artigos ul.latestnews li a, #artigos ul.mostread li a {
	margin: 0;
	padding: 5px;
	display: block;
	background: none;
	color: #000000;
}

* html #artigos ul.latestnews li a, * html #artigos ul.mostread li a {
	width: 99%;
}

#artigos ul.latestnews li a:hover, #artigos ul.mostread li a:hover,
#artigos ul.latestnews li a:active, #artigos ul.mostread li a:active,
#artigos ul.latestnews li a:focus, #artigos ul.mostread li a:focus {
	color: #ffffff;
	background: #3366CC;
}

/*****************************/
/*** ACCORDION MENU ***/
/*****************************/
ul#accordionMenu li{
margin:0 0 0 0;
display: inline;
padding-bottom:0px;
padding-top:0px;
}

ul#accordionMenu ul {
	margin: 0px 0;
	padding-left: 10px;
}

/** sub menu items **/
ul#accordionMenu li ul li a span {
padding-left: 10px;
background: url(../images/mrv_line.png) 0 0 no-repeat;
}

/*****************************/
/*** ENQUETE POLL ***/
/*****************************/
form.form-poll {
	margin:0;
	padding:0;
}

.poll_radiobutton {	
	padding-left:23px;
	cursor:pointer;
	line-height:22px;
	padding-left:27px;
	padding-top:2px;
	padding-bottom:2px;
	background: url(../images/radiobutton.png) no-repeat;
}

.poll_radiobutton_active {
	padding-left:23px;
	cursor:pointer;
	line-height:25px;
	padding-left:27px;
	padding-top:2px;
	padding-bottom:2px;
	background:transparent url(../images/radiobutton.png) no-repeat scroll 0px -36px;
}
	
.poll_radiobuttonnv {
    display:none;
}

.form-poll .button{
	border:medium none;
	color:#666666;
	font-weight: bold;
	font-size:12px;
	height:28px;
	border:none;
	width:77px;
	padding:1px 2px 5px;
	background: url(../images/mrv_button_poll.png) no-repeat;
} 

.form-poll .button:hover {
	border:none;
	background: url(../images/mrv_button_polls.png) no-repeat;
}

/*****************************************/
/*** SLIDE SHOW ***/
/*****************************************/
#slideshow {
	margin-top: 46px;
}

/*****************************************/
/*** REGISTRAR ***/
/*****************************************/
form.form-login {
	margin:0;
	padding:0;
}

form.form-login ul li {
	border:none;
	height:20px;
	color:#000000;
	line-height:5px;
	font-size:11px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:1px;
}

form.form-login ul li a {
	color:#666666;
	padding-top:4px;
	padding-bottom:4px;
	background:transparent url(../images/mrv_form_loginok.png) no-repeat scroll left center;
	padding-left:26px;	
}
	
form.form-login ul li a:hover {
	color:#999999;
	text-decoration:none;
}
		
form.form-login .inputbox:hover, form.form-login .inputbox:focus  {
	border: none; 
	background: url(../images/mrv_form_login.png) no-repeat;
}	
		
.modlgn_username {
	height:29px;
	padding:5px 6px;
	margin-top:4px;
	border:none;
	width:142px;
	background: url(../images/mrv_form_login.png) no-repeat;
} 
		
.modlgn_username:hover, .modlgn_passwd:hover {
	border:none;
	background: url(../images/mrv_form_login.png) no-repeat;
}

.modlgn_passwd {
	height:29px;
	padding:5px 6px;
	margin-top:4px;
	border:none;
	width:142px;
	background: url(../images/mrv_form_login.png) no-repeat;
} 
	
.form-login .button:hover {
	border:none;
	background: url(../images/mrv_button_logins.png) no-repeat;

}	
		
.form-login .button{
	border:medium none;
	color:#666666;
	font-size:12px;
	height:28px;
	border:none;
	width:100px;
	padding:1px 2px 5px;
	background: url(../images/mrv_button_login.png) no-repeat;
	font-weight: bold;
} 

/*****************************/
/*** NEWSLETTER ***/
/*****************************/
.mainnewsletter {
	height:29px;
}

form.form-newsletter {
	margin:0;
	padding:0;
}

form.form-newsletter .inputbox:hover, form.form-newsletter .inputbox:focus  {
	border: none; 
	background: url(../images/mrv_form_login.png) no-repeat;
}	
		
.newsletter_username {
	height:29px;
	padding:5px 6px;
	margin-top:4px;
	border:none;
	width:142px;
	background: url(../images/mrv_form_login.png) no-repeat;
} 
		
.newsletter_username:hover, .newsletter_passwd:hover {
	border:none;
	background: url(../images/mrv_form_login.png) no-repeat;
}

.newsletter_passwd {
	height:29px;
	padding:5px 6px;
	margin-top:4px;
	border:none;
	width:142px;
	background: url(../images/mrv_form_login.png) no-repeat;
} 
	
.form-newsletter .button:hover {
	border:none;
	background: url(../images/mrv_button_news.png) no-repeat;
}	
		
.form-newsletter .button{
	color:#666666;
	font-size:12px;
	height:31px;
	width:84px;
    position:relative;
	background: url(../images/mrv_button_new.png) no-repeat;
	font-weight: bold;
} 

#toTop {
background:#444;
border:1px solid #666;
text-align:center;
padding:5px;
position:fixed;
bottom:10px;
right:10px;
cursor:pointer;
color:#ddd;
text-decoration:none;
font-size: 10px;
}